body {
  margin: 0;
  min-width: 100vw;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url("./Images/Background3.png");
  background-size: cover;
  background-position: 50% 50%;
}
.HeaderText {
  width: 100%;
  animation: enter-text 1s ease;
}
.Linkbubble {
  display: inline-block;
  color: white;
  transition: all 0.1s ease;
}
.Linkbubble svg {
  width: 6vw;
  max-width: 100px;
  fill: white;
  margin: 2vw;
  transform: scale(1);
}
.Bubblewrapped {
  animation: enter-bubbles 1s ease;
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: -10vw;
  border-bottom: solid 5px white;
  border-radius: 50px;
}

.Linkbubble:hover {
  transform: scale(1.05);
  filter: drop-shadow(0 0 20px rgb(112, 112, 112));
}

.bottom-wrapper {
  overflow: hidden;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 25%;
  z-index: -1;
  -webkit-mask-image: linear-gradient(0deg, #000000, transparent);
  mask-image: linear-gradient(0deg, #000000, transparent);
}
.top-wrapper {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  height: 25%;
  z-index: -1;
  -webkit-mask-image: linear-gradient(180deg, #000000, transparent);
  mask-image: linear-gradient(180deg, #000000, transparent);
}
.particles {
  width: 100%;
}

@keyframes enter-bubbles {
  0% {
    transform: translateY(50px);
    border-bottom: solid 5px transparent;
    border-radius: 0px;
  }
  100% {
    transform: translateY(0px);
    border-bottom: solid 5px white;
    border-radius: 50px;
  }
}

@keyframes enter-text {
  0% {
    transform: translateY(-50px);
  }

  100% {
    transform: translateY(0px);
  }
}
